Error

two or more packages specified (liboce-modeling10 libsane-extras)